@charset "UTF-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font: inherit;
	font-size: 100%;
}

html {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

caption, th, td {
	vertical-align: middle;
	text-align: left;
	font-weight: normal;
}

q, blockquote {
	quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}

a img {
	border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}

img {
	vertical-align: top;
}

@font-face {
	font-weight: 100;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: 200;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: 300;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: 400;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: bold;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
}

@font-face {
	font-weight: 300;
	font-style: normal;
	font-family: "YakuHanJPs";
	src: url(../fonts/YakuHanJP/YakuHanJP-Regular.woff2) format("woff2"), url(../fonts/YakuHanJP/YakuHanJP-Regular.woff) format("woff"), url(../fonts/YakuHanJP/YakuHanJP-Regular.eot);
}

@font-face {
	font-weight: 400;
	font-style: normal;
	font-family: "YakuHanJPs";
	src: url(../fonts/YakuHanJP/YakuHanJP-Regular.woff2) format("woff2"), url(../fonts/YakuHanJP/YakuHanJP-Regular.woff) format("woff"), url(../fonts/YakuHanJP/YakuHanJP-Regular.eot);
}

@font-face {
	font-weight: 700;
	font-style: normal;
	font-family: "YakuHanJPs";
	src: url(../fonts/YakuHanJP/YakuHanJP-Bold.woff2) format("woff2"), url(../fonts/YakuHanJP/YakuHanJP-Bold.woff) format("woff"), url(../fonts/YakuHanJP/YakuHanJP-Bold.eot);
}

body {
	color: #000;
	word-break: break-word;
	letter-spacing: .5px;
	font-size: 14px;
	font-family: "YakuHanJPs","ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Helvetica, Arial,"メイリオ", "Meiryo",Osaka,sans-serif;
	line-height: 1.6;

	-webkit-text-size-adjust: 100%;
}

.clr:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
}

html {
	font-size: 62.5%;
}

body {
	background: #fff;
}

img {
	max-width: 100%;
}

a {
	text-decoration: none;
	-webkit-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}

small {
	display: block;
}

.container {
	position: relative;
	overflow: hidden;
}

.inner {
	position: relative;
	margin: 0 auto;
	max-width: 1000px;
}

.cols:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
}

header {
	background-color: #fff;
}

header:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
}

header .logo {
	float: left;
	padding: 24px 8px 10px;
}

header p {
	float: right;
	padding: 18px 0 10px;
	font-weight: bold;
	font-size: 12px;
	font-size: 1.2rem;
}

.mainimg {
	text-align: center;
}

.mainimg .block1 {
	padding: 9px 0 7px;
	background-color: #dcdcdc;
}

.mainimg .block2 {
	position: relative;
	background-color: #13328a;
}

.mainimg .block2 img {
	position: relative;
	z-index: 2;
}

.mainimg .block2:after {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -0;
	display: block;
	height: 6.7%;
	background-color: #01155a;
	content: "";
}

.info {
	padding: 30px 0;
	text-align: center;
}

.info .txt {
	display: inline-block;
	margin-right: 14px;
	padding: 20px 0;
	vertical-align: middle;
}

.info .txt img {
	width: 488px;
}

.info .map {
	display: inline-block;
	max-width: 490px;
	vertical-align: middle;
}

.info ul:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
}

.info ul li {
	float: left;
	margin-right: 1%;
	margin-bottom: 1%;
	width: 32.6%;
}

.info ul li:nth-child(3n) {
	margin-right: 0;
}

.info .inner > .ttl {
	background-color: #0086d1;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 36px;
	font-size: 3.6rem;
	margin-bottom: 30px; 
}

.seminar {
	margin-bottom: 70px;
}

.seminar .inner > .ttl {
	background-color: #0086d1;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 36px;
	font-size: 3.6rem;
}

.seminar ul {
	border: 1px solid #0086d1;
}

.seminar ul li {
	border-bottom: 1px solid #0086d1;
	line-height: 1.3;
}

.seminar ul li:last-child {
	border-bottom: 0 none;
}

.seminar ul li .time {
	-ms-flex-order: 0;
	padding: 10px;
	background-color: #eee;
	text-align: center;
	font-size: 24px;
	font-size: 2.4rem;

	-webkit-box-ordinal-group: 1;
	-webkit-order: 0;
	order: 0;
}

.seminar ul li .time p {
	display: inline-block;
}

.seminar ul li figure {
	-ms-flex-order: 2;
	padding: 14px 5px 14px 0;
	width: 210px;

	-webkit-box-ordinal-group: 3;
	-webkit-order: 2;
	order: 2;
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.seminar ul li .txt {
	-ms-flex-order: 1;
	margin-right: 10px;
	padding: 10px 0 10px 12px;

	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
	order: 1;
	-webkit-flex-basis: auto;
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
}

.seminar ul li .txt .ttl {
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 33px;
	font-size: 3.3rem;
}

.seminar ul li .txt .teacher {
	margin-bottom: 10px;
}

.seminar ul li .txt .teacher small {
	display: inline-block;
	margin-right: -4px;
	vertical-align: middle;
	font-weight: bold;
	font-size: 18px;
	font-size: 1.8rem;
}

.seminar ul li .txt .teacher .name {
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
	font-weight: bold;
	font-size: 24px;
	font-size: 2.4rem;
}

.seminar ul li .txt .teacher .name strong {
	font-size: 32px;
	font-size: 3.2rem;
}

.seminar ul li .txt .teacher .name strong.small {
	font-size: 30px;
	font-size: 3rem;
}

.seminar ul li .txt .teacher p {
	display: inline-block;
	vertical-align: middle;
}

.seminar ul li .txt .desc {
	padding-right: 20px;
}

.bnrs {
	margin-bottom: 100px;
	text-align: center;
}

.bnrs p {
	margin-bottom: 70px;
}

.inquiry {
	margin-bottom: 20px;
	text-align: center;
}

.inquiry .btn {
	margin-bottom: 70px;
}

.inquiry .btn a {
	display: block;
	margin: 0 auto;
	margin-bottom: 10px;
	max-width: 600px;
	border: 5px solid #0086d1;
	color: #fff;
	font-weight: bold;
	font-size: 30px;
	font-size: 3rem;
}

.inquiry .btn a span {
	display: block;
	margin: 5px;
	padding: 24px 20px;
	background-color: #0086d1;
}

.inquiry .btn a span img {
	width: 36px;
	vertical-align: middle;
}

.inquiry .btn p {
	font-weight: bold;
	font-size: 24px;
	font-size: 2.4rem;
}

.inquiry .btn p.notice {
	margin-top: 1em;
	color: #f00;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.5;
}

.inquiry .how {
	text-align: left;
}

.inquiry .how p {
	margin-bottom: 10px;
	font-size: 17px;
	font-size: 1.7rem;
}

.inquiry .how p span {
	display: inline-block;
	width: 1.1em;
	height: 1.1em;
	background-color: #000;
	color: #fff;
	text-align: center;
	line-height: 1.1em;
}

.inquiry .how small {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.2;
}

.inquirybtn {
	position: relative;
	top: -34px;
	z-index: 99;
	-webkit-transition: 0;
	-o-transition: 0;
	transition: 0;
}

.inquirybtn div {
	position: absolute;
	top: 0;
	right: 10px;
	border: #0086d1 3px solid;
}

.inquirybtn div a {
	display: block;
	background: #0086d1 url(../img/icn-arrow.png) no-repeat 50% 86%;
	background-size: 22px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	font-size: 1.8rem;
}

.pagetop {
	position: fixed;
	right: 20px;
	bottom: 60px;
	z-index: 10;
	display: none;
}

.pagetop img {
	width: 66px;
	cursor: pointer;
}

footer {
	background-color: #000;
	text-align: center;
}

footer .inner {
	padding: 30px 0;
}

footer .footer-inquiry {
	margin-bottom: 60px;
}

footer .footer-inquiry .ttl {
	margin-bottom: 40px;
	color: #fff;
	text-align: center;
	font-size: 24px;
	font-size: 2.4rem;
}

footer .footer-inquiry .cols {
	text-align: center;
}

footer .footer-inquiry .cols .col {
	float: left;
	margin: 0 1%;
	width: 48%;
}

footer .footer-inquiry .cols .col p {
	margin-bottom: 42px;
}

footer .footer-inquiry .cols .col img {
	width: 423px;
}

footer .footer-inquiry .cols .col2 {
	float: right;
}

footer .footer-inquiry .cols .col2 img {
	width: 390px;
}

footer small {
	display: block;
	color: #fff;
	text-align: center;
	font-size: 12px;
}

/*
    Colorbox Style:
*/

.cboxElement {
	outline: none;
}

#cboxOverlay {
	background: #000;
}

#cboxWrapper {
	max-width: 100%;
}

#colorbox {
	outline: 0;
}

#cboxContent {
	margin-top: 34px;
	max-width: 100%;
	background: transparent;
}

#cboxLoadingGraphic {
	background: transparent url(../js/lib/colorbox/images/loading.gif) 50% 50% no-repeat;
}

#cboxLoadedContent {
	padding: 0;
	max-width: 100%;
	border: 0;
	background: #fff;
}

#cboxLoadingOverlay {
	background: transparent;
}

/*
#cboxContent {
	margin: 0 54px 46px !important;
}
#cboxTitle{
	top:auto;
	bottom:-46px;
	width: 100%;
	text-align: center;
	color: #fff;
	line-height: 1.2;
	height: 40px;
	text-shadow: 0 0 4px rgba(0,0,0,1);
	font-weight: bold;
	@include max-screen($breakpoint-s){
	font-size: 11px;
	}
}*/

.cboxPhoto {
	max-width: 100%;
	height: auto !important;
}

#cboxCurrent, #cboxClose {
	display: none !important;
}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */

#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent none;
	text-indent: -9999px;
}

#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active, #cboxPrevious:focus, #cboxNext:focus, #cboxSlideshow:focus, #cboxClose:focus {
	outline: 0;
}

#cboxPrevious, #cboxNext {
	display: none;
}

#cboxClose {
	top: -34px;
	right: 0;
	display: block !important;
	width: 31px;
	height: 31px;
	background: url(../img/icn-modalclose.png) 0 0 no-repeat;
	background-size: 31px;
	cursor: pointer;
}

#cboxClose:hover {
	background-position: 0 0;
}

@media all and (min-width: 769px) {
	.forsp {
		display: none;
	}

	a:hover {
		opacity: .8;
	}

	.seminar ul li {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}

	.seminar ul li .time {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: center;
		-ms-flex-align: center;
		width: 100px;

		-webkit-flex-shrink: 0;
		-ms-flex-negative: 0;
		flex-shrink: 0;
		-webkit-box-align: center;
		-webkit-align-items: center;
		align-items: center;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
	}

	.seminar ul li .time span {
		display: inline-block;
		margin-bottom: -3px;
		-ms-writing-mode: tb-rl;

		-webkit-writing-mode: vertical-rl;
		writing-mode: vertical-rl;
	}

	.inquirybtn div {
		padding: 2px;
		min-width: 52px;
	}

	.inquirybtn div a {
		display: block;
		padding: 32px 12px 60px;
		max-height: 280px;
		width: 1.6em;
		-ms-writing-mode: tb-rl;

		-webkit-writing-mode: vertical-rl;
		writing-mode: vertical-rl;
		-webkit-font-smoothing: subpixel-antialiased;
	}
}

@media all and (max-width: 768px) {
	.forpc {
		display: none;
	}

	body {
		font-size: 12px;
	}

	.container {
		min-width: 320px;
	}

	.inner {
		padding: 0 10px;
	}

	header {
		padding: 10px 0;
	}

	header .logo {
		padding: 0;
	}

	header .logo img {
		width: 90px;
		height: auto;
	}

	header p {
		padding: 0;
		letter-spacing: 0;
		font-weight: normal;
		font-size: 9px;
	}

	.info .txt {
		margin: 0;
		padding: 0 0 20px;
	}

	.info .inner > .ttl {
	font-size: 2.4rem;
	}

	.info ul li {
		margin-right: 3%;
		margin-bottom: 3%;
		width: 48.5%;
	}

	.info ul li:nth-child(3n) {
		margin-right: 3%;
	}

	.info ul li:nth-child(2n) {
		margin-right: 0;
	}

	.seminar {
		margin-bottom: 40px;
	}

	.seminar .inner > .ttl {
		font-size: 2.4rem;
	}

	.seminar ul li .time {
		font-size: 2rem;
	}

	.seminar ul li figure {
		padding: 10px 0 0;
		width: auto;
		text-align: center;
	}

	.seminar ul li figure img {
		width: 120px;
	}

	.seminar ul li .txt {
		margin: 0;
		padding: 10px;
	}

	.seminar ul li .txt .ttl {
		font-size: 2.4rem;
	}

	.seminar ul li .txt .teacher small {
		font-size: 1.4rem;
	}

	.seminar ul li .txt .teacher .name strong {
		font-size: 2.4rem;
	}

	.seminar ul li .txt .teacher .name strong.small {
		font-size: 1.8rem;
	}

	.seminar ul li .txt .teacher p {
		font-size: 1.2rem;
	}

	.seminar ul li .txt .desc {
		padding: 0;
		font-size: 1.2rem;
	}

	.bnrs {
		margin-bottom: 40px;
	}

	.bnrs p {
		margin-bottom: 40px;
	}

	.inquiry .btn {
		margin-bottom: 40px;
	}

	.inquiry .btn a {
		border-width: 3px;
		font-size: 2.4rem;
	}

	.inquiry .btn a span {
		margin: 3px;
		padding: 20px 10px;
	}

	.inquiry .btn a span img {
		width: 24px;
	}

	.inquiry .btn p {
		font-size: 2rem;
	}

	.inquiry .how p {
		font-size: 1.4rem;
	}

	.inquirybtn {
		position: fixed;
		top: auto;
		bottom: 0;
		left: 0;
		width: 100%;
	}

	.inquirybtn div {
		position: relative;
		width: 100%;
		border: 0;
	}

	.inquirybtn div a {
		margin: 0;
		padding: 14px 10px;
		width: 100%;
		background: #0086d1 url(../img/icn-arrow.png) no-repeat 90% 50%;
		background-size: 22px;
		font-size: 21px;
	}

	.pagetop {
		bottom: 70px;
		overflow: hidden;
		border-radius: 50%;
		background-color: rgba(0, 0, 0, .1);
		-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .1);
		box-shadow: 0 0 4px rgba(0, 0, 0, .1);
	}

	.pagetop img {
		width: 40px;
	}

	footer .inner {
		padding: 30px 10px 110px;
	}

	footer .footer-inquiry {
		margin-bottom: 30px;
	}

	footer .footer-inquiry .ttl {
		margin-bottom: 30px;
		font-size: 1.8rem;
	}

	footer .footer-inquiry .cols .col {
		float: none;
		width: auto;
	}

	footer .footer-inquiry .cols .col p {
		margin-bottom: 20px;
	}

	footer .footer-inquiry .cols .col p img {
		width: 300px;
	}

	footer .footer-inquiry .cols .col2 {
		float: none;
		width: auto;
	}

	footer small {
		text-align: left;
		font-size: 10px;
	}
}
